package com.ruoyi.app.DTO;

import java.math.BigDecimal;

public class DailyEntranceAmountDTO {
    private Long illnessDeadAmountSum;
    private Long illnessDiseaseAmountSum;
    private Long entranceAmountSum;

    public Long getIllnessDeadAmountSum() {
        return illnessDeadAmountSum;
    }

    public void setIllnessDeadAmountSum(Long illnessDeadAmountSum) {
        this.illnessDeadAmountSum = illnessDeadAmountSum;
    }

    public Long getIllnessDiseaseAmountSum() {
        return illnessDiseaseAmountSum;
    }

    public void setIllnessDiseaseAmountSum(Long illnessDiseaseAmountSum) {
        this.illnessDiseaseAmountSum = illnessDiseaseAmountSum;
    }

    public Long getEntranceAmountSum() {
        return entranceAmountSum;
    }

    public void setEntranceAmountSum(Long entranceAmountSum) {
        this.entranceAmountSum = entranceAmountSum;
    }
}
